<?php
include "scrinit.php";
include "menu.php";
?>


<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

</script>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:5px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>


</head>

<body>
<?php
require("dbconnect.php");
echo "<br>";
echo "<font face='arial' size='4pt'>ΔΙΔΑΣΚΟΝΤΕΣ ΣΕ ΜΑΘΗΜΑΤΑ ΣΤΗΡΙΞΗΣ</font> "; 
echo "<br>";
echo "<table class='myTable' >
<tr style='border:1px solid black;font-size:14px'  >
<th>α/α</th>
<th>Τμήμα</th>
<th>Εκπαιδευτικός</th>";

$result = mysqli_query($con,"SELECT lessonin,teacher from stiriksi group by lessonin");
if(mysqli_num_rows($result) > 0)
{
$cr=0;
	while($row=mysqli_fetch_array($result))
	{	
     $cr++;
	 echo "<tr>";
	 echo "<td>" .$cr."</td>";
	 echo "<td>". $row['lessonin']. "</td>";
	 echo "<td>". $row['teacher']. "</td>";
	 echo "</tr>";
}

echo "</table>";
}
?>
<br><br>
<button onClick="window.print()">	Εκτύπωση Σελίδας</button>
<a  href=<?php echo $menu; ?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a> 		
</body>
</html>